<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="CurrentAction">
    <value>Mevcut İşlem</value>
  </data>
  <data name="BytesDownloaded">
    <value>İndirilen toplam veri (bayt):</value>
  </data>
  <data name="UpdateSize">
    <value>Güncelleme boyutu (bayt)</value>
  </data>
  <data name="ElapsedTime">
    <value>Mevcut yükleme süresi:</value>
  </data>
  <data name="UpdateDownload">
    <value>Güncelleme indiriliyor</value>
  </data>
  <data name="UpdateVersion">
    <value>Sürümü güncelle:</value>
  </data>
  <data name="DownloadingExecutable">
    <value>Güncelleme dosyası indiriliyor</value>
  </data>
  <data name="ExecutingInstaller">
    <value>Yükleyiciyi Başlat</value>
  </data>
  <data name="RetrievingVersionInfo">
    <value>Güncelleme sürümü hakkında bilgi alma</value>
  </data>
  <data name="CancelationWindowTitle">
    <value>İptal et</value>
  </data>
  <data name="CancelConfirmationMessage">
    <value>Güncelleme indirmesi iptal edilsin mi?</value>
  </data>
  <data name="ErrorDownloadingInstllerExecutable">
    <value>Sunucudan güncelleme dosyası indirilirken bir hata oluştu.</value>
  </data>
  <data name="ErrorRetrievingUpdateInfo">
    <value>Güncelleme hakkında bilgi alınırken bir hata oluştu.</value>
  </data>
  <data name="UpdateProcedureCanceled">
    <value>Update is canceled.
The app will be closed.</value>
  </data>
  <data name="PauseOperation">
    <value>Güncelleme indirme işlemi duraklatıldı</value>
  </data>
  <data name="PreparingToUpgradeStatusBarMessage">
    <value>⇪ Bilgisayarınızı kapatmayın</value>
    <comment>This message is shown on the top bar when application upgrade has been scheduled to inform the user not to shutdown computer at the end of the workday</comment>
  </data>
  <data name="PreparingToUpgradeMessageTitle">
    <value>Güncellemeye hazırlanma</value>
  </data>
  <data name="AppClosingWhilePreparingToUpgradeConfirmationMessage">
    <value>Software update scheduled.
To install the update, leave the app running.</value>
  </data>
  <data name="SystemShutdownWhilePreparingToUpgradeConfirmationMessage">
    <value>Yazılım güncellemesi planlandı. 
Güncellemeyi yüklemek için terminalinizi açık bırakın.</value>
  </data>
  <data name="ExitToWindowsWhilePreparingToUpgradeButtonText">
    <value>Windows çıkışı</value>
  </data>
  <data name="ShutdownWhilePreparingToUpgradeButtonText">
    <value>Kapat</value>
  </data>
  <data name="UpgradeLockViewMainText">
    <value>Getting ready to upgrade.</value>
  </data>
  <data name="UpgradeLockViewAdditionalText">
    <value>Güncelleme otomatik olarak yüklenecektir. 
Terminalinizi kapatmayın.</value>
  </data>
  <data name="RmsUpgradeTimeoutWarning">
    <value>RMS sunucusunun güncelleme yapmak için kapanıp ardından tekrar açılması gerekti, ancak uzun süredir bağlantı kurulamıyor. 
Güncelleme sırasında bir hata oluşmuş veya güncelleme normalden daha uzun süre devam edebilir.
</value>
  </data>
  <data name="UpdateVersionNotFound">
    <value>Güncelleme ayrıntıları mevcut değil</value>
  </data>
  <data name="UpdateVersionMessage">
    <value>Yazılım sürümü güncel değil. Güncelleme yüklenecek.</value>
  </data>
  <data name="UpdateVersionMessageWithTimeout">
    <value>Yazılımınız güncel değil. Daha yeni bir sürüm yüklenecek.
Güncelleme {0}saniye sonra başlayacak</value>
    <comment>{0} - время показа сообщения</comment>
  </data>
  <data name="UpdateDownloadProgressMessage">
    <value>Güncelleme indiriliyor: %{0}</value>
  </data>
</root>